--Definition of group Amor
------------------------------------------------------------
--The orbital characteristics that define an asteroid as being in the Amor group are:[2]
--
--The orbital period is greater than one year; i.e., the orbital semi-major axis (a) is greater than 1.0 AU (a > 1.0 AU);
--The orbit does not cross that of Earth; i.e., the orbital perihelion (q) is greater than Earth's orbital aphelion (q > 1.017 AU);
--The object is a near-Earth object (NEO); i.e., q < 1.3 AU.
------------------------------------------------------------
--Potentially hazardous asteroids
--To be considered a potentially hazardous asteroid (PHA), an object's orbit must, 
--at some point, come within 0.05 AU of Earth's orbit, and the object itself must be sufficiently 
--large/massive to cause significant regional damage if it impacted Earth. 
--Most PHAs are either Aten asteroids or Apollo asteroids (and thus have orbits that cross the orbit of Earth),
--but approximately one tenth of PHAs are Amor asteroids. A potentially hazardous Amor asteroid therefore must 
--have a perihelion of less than 1.05 AU. Approximately 20% of the known Amors meet this requirement, and about 
--a fifth of those are PHAs. The fifty known Amor PHAs include the named objects 2061 Anza, 3122 Florence, 
--3908 Nyx, and 3671 Dionysus.
------------------------------------------------------------

--NEA/MCA/EGA Amor (Pha)

AmorGroupPha = 
{
	groupe = false,
	checkBorder = {1, 0, 0, 1},
	labelcolor = {1,0,0,0.8},
	markcolor = "#FF0000",
	markstyle = "triangle",
	marksize = "1",
	number = 155, -- 1149 asteroids + 4 moons (JPL 28/03/2023)
	counter = true,
	
	objects =
	{
		
		"Sol/3122 Florence", -- AmorGroupPha (NEA-MCA)
			"Sol/3122 Florence/2017 3122 I", -- AsteroidMoon
			"Sol/3122 Florence/2017 3122 II", -- AsteroidMoon		
		"Sol/3757 Anagolay 1982 XB", -- AmorGroupPha (NEA-MCA)
		"Sol/6491 1991 OA", -- AmorGroupPha (NEA-MCA) AlindaGroupPha
		"Sol/38071 1999 GU3", -- AmorGroupPha (NEA-MCA)
		"Sol/39572 1993 DQ1", -- AmorGroupPha (NEA-MCA)
		"Sol/67367 2000 LY27", -- AmorGroupPha (NEA-MCA)
		"Sol/89830 2002 CE", -- AmorGroupPha (NEA-MCA)
		"Sol/138095 2000 DK79", -- AmorGroupPha (NEA-MCA)
		"Sol/138524 2000 OJ8", -- AmorGroupPha (NEA-MCA)
		"Sol/139211 2001 GN2", -- AmorGroupPha (NEA-MCA)
		"Sol/153591 2001 SN263", -- AmorGroupPha (NEA-MCA), EarthCrosser (NEA-ECA)
			"Sol/153591 2001 SN263/2008 153591 II", -- Asteroid Moon
			"Sol/153591 2001 SN263/2008 153591 I", -- Asteroid Moon
		
		-------------------------------------------------
		-- 200000
		-------------------------------------------------
		
		"Sol/200840 2001 XN254", -- AmorGroupPha (NEA-MCA)
		"Sol/212546 2006 SV19", -- AmorGroupPha (NEA-MCA)
		"Sol/242216 2003 RN10", -- AmorGroupPha (NEA-MCA)
		"Sol/285263 1998 QE2", -- AmorGroupPha (NEA-MCA)
		
		-------------------------------------------------
		-- 300000
		-------------------------------------------------
		
		"Sol/348400 2005 JF21", -- AmorGroupPha (NEA-MCA)
		"Sol/363084 2000 RD53", -- AmorGroupPha (NEA-MCA)
		"Sol/380981 2006 SU131", -- AmorGroupPha (NEA-MCA)
		"Sol/385186 1994 AW1", -- AmorGroupPha (NEA-MCA)
		"Sol/391211 2006 HZ51", -- AmorGroupPha (NEA-MCA)
		"Sol/412983 1996 FO3", -- AmorGroupPha (NEA-MCA)
		"Sol/417419 2006 KL21", -- AmorGroupPha (NEA-MCA)
		"Sol/423321 2005 ED318", -- AmorGroupPha (NEA-MCA)
		"Sol/436671 2011 SV71", -- AmorGroupPha (NEA-MCA)
		"Sol/453778 2011 JK", -- AmorGroupPha (NEA-MCA)
		"Sol/455687 2005 EK94", -- AmorGroupPha (NEA-MCA)
		"Sol/458436 2011 AL52", -- AmorGroupPha (NEA-MCA)
		"Sol/467317 2000 QW7", -- AmorGroupPha (NEA-MCA)
		"Sol/481327 2006 BB27", -- AmorGroupPha (NEA-MCA)
		"Sol/482250 2011 LL2", -- AmorGroupPha (NEA-MCA)
		"Sol/484517 2008 EC69", -- AmorGroupPha (NEA-MCA)
		-- 520000
		"Sol/523818 2010 SH13", -- AmorGroupPha (NEA-MCA)
		"Sol/526587 2006 TB", -- AmorGroupPha (NEA-MCA)
		"Sol/529753 2010 MF1", -- AmorGroupPha (NEA-MCA)
		"Sol/526587 2006 TB", -- AmorGroupPha (NEA-MCA)
		"Sol/528159 2008 HS3", -- AmorGroupPha (NEA-MCA)
		"Sol/529753 2010 MF1", -- AmorGroupPha (NEA-MCA)
		-- 530000
		"Sol/531944 2013 CU83", -- AmorGroupPha (NEA-MCA)
		"Sol/533011 2014 AY28", -- AmorGroupPha (NEA-MCA)
		"Sol/537395 2015 LG2", -- AmorGroupPha (NEA-MCA)
		-- 570000
		"Sol/576763 2012 UR136", -- AmorGroupPha (NEA-MCA)
		-- 600000
		"Sol/606441 2017 YT5", -- AmorGroupPha (NEA-MCA)
		"Sol/612380 2002 PF43", -- AmorGroupPha (NEA-MCA)
		"Sol/620084 2014 WD201", -- AmorGroupPha (NEA-MCA)
		"Sol/2000 PP9", -- AmorGroupPha (NEA-MCA)
		"Sol/2000 YG29", -- AmorGroupPha (NEA-MCA)
		"Sol/2002 AT4", -- AmorGroupPha (NEA-MCA)
		"Sol/2002 GJ8", -- AmorGroupPha (NEA-MCA)
		"Sol/2002 KK8", -- AmorGroupPha (NEA-MCA)
		"Sol/2002 PR1", -- AmorGroupPha (NEA-MCA)
		"Sol/2002 QH10", -- AmorGroupPha (NEA-MCA)
		"Sol/2002 TP69", -- AmorGroupPha (NEA-MCA)
		"Sol/2003 MU", -- AmorGroupPha (NEA-MCA)
		"Sol/2003 UB5", -- AmorGroupPha (NEA-MCA)
		"Sol/2004 KE17", -- AmorGroupPha (NEA-MCA)
		"Sol/2004 PS42", -- AmorGroupPha (NEA-MCA)
		"Sol/2004 RQ10", -- AmorGroupPha (NEA-MCA)
		"Sol/2004 SS", -- AmorGroupPha (NEA-MCA)
		"Sol/2005 EW169", -- AmorGroupPha (NEA-MCA)
		"Sol/2005 PA5", -- AmorGroupPha (NEA-MCA)
		"Sol/2006 HQ30", -- AmorGroupPha (NEA-MCA)
		"Sol/2006 HW57", -- AmorGroupPha (NEA-MCA)
		"Sol/2006 LK", -- AmorGroupPha (NEA-MCA)
		"Sol/2007 DS84", -- AmorGroupPha (NEA-MCA)
		"Sol/2007 UQ51", -- AmorGroupPha (NEA-MCA)
		"Sol/2007 XK11", -- AmorGroupPha (NEA-MCA)
		"Sol/2008 NQ3", -- AmorGroupPha (NEA-MCA)
		"Sol/2008 TD2", -- AmorGroupPha (NEA-MCA)
		"Sol/2008 YE29", -- AmorGroupPha (NEA-MCA)
		"Sol/2009 CC3", -- AmorGroupPha (NEA-MCA)
		"Sol/2009 DZ42", -- AmorGroupPha (NEA-MCA)
		"Sol/2009 QJ9", -- AmorGroupPha (NEA-MCA)
		"Sol/2011 OA", -- AmorGroupPha (NEA-MCA)
		"Sol/2011 RJ1", -- AmorGroupPha (NEA-MCA)
		"Sol/2011 TN9", -- AmorGroupPha (NEA-MCA)
		"Sol/2011 UV63", -- AmorGroupPha (NEA-MCA)
		"Sol/2012 AA11", -- AmorGroupPha (NEA-MCA)
		"Sol/2012 LZ1", -- AmorGroupPha (NEA-MCA)
		"Sol/2012 OO", -- AmorGroupPha (NEA-MCA)
		"Sol/2012 QQ10", -- AmorGroupPha (NEA-MCA)
		"Sol/2012 XY6", -- AmorGroupPha (NEA-MCA)
		"Sol/2013 AN20", -- AmorGroupPha (NEA-MCA)
		"Sol/2013 AX52", -- AmorGroupPha (NEA-MCA)
		"Sol/2013 GF", -- AmorGroupPha (NEA-MCA)
		"Sol/2013 XN24", -- AmorGroupPha (NEA-MCA)
		"Sol/2014 AF51", -- AmorGroupPha (NEA-MCA)
		"Sol/2014 JN57", -- AmorGroupPha (NEA-MCA)
		"Sol/2014 KS40", -- AmorGroupPha (NEA-MCA)
		"Sol/2014 MP5", -- AmorGroupPha (NEA-MCA)
		"Sol/2014 SS1", -- AmorGroupPha (NEA-MCA)
		"Sol/2014 TY33", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 BP515", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 CA1", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 DP155", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 JY1", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 LK24", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 MT96", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 RS1", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 RR150", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 UR51", -- AmorGroupPha (NEA-MCA)
		"Sol/2015 WB13", -- AmorGroupPha (NEA-MCA)
		"Sol/2016 CC30", -- AmorGroupPha (NEA-MCA)
		"Sol/2016 CJ195", -- AmorGroupPha (NEA-MCA)
		"Sol/2016 NO16", -- AmorGroupPha (NEA-MCA)
		"Sol/2016 TZ17", -- AmorGroupPha (NEA-MCA)
		"Sol/2016 XH2", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 AM4", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 ED4", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 LU", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 MV2", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 NM6", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 OP68", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 RL", -- AmorGroupPha (NEA-MCA)
		"Sol/2017 SN2", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 BD6", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 EM2", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 EJ4", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 JD5", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 KB1", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 LL2", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 LF5", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 NB", -- AmorGroupPha (NEA-MCA)
		"Sol/2018 YJ", -- AmorGroupPha (NEA-MCA)
		"Sol/2019 KB4", -- AmorGroupPha (NEA-MCA)
		"Sol/2019 MF1", -- AmorGroupPha (NEA-MCA)
		"Sol/2019 UX13", -- AmorGroupPha (NEA-MCA)
		"Sol/2019 XA3", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 DM4", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 DB5", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 LG2", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 RG", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 ST1", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 UQ4", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 WA5", -- AmorGroupPha (NEA-MCA)
		"Sol/2020 XE6", -- AmorGroupPha (NEA-MCA)
		"Sol/2021 EV", -- AmorGroupPha (NEA-MCA)
		"Sol/2021 HK12", -- AmorGroupPha (NEA-MCA)
		"Sol/2021 PL23", -- AmorGroupPha (NEA-MCA)
		"Sol/2021 VR27", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 CN1", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 FU3", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 GJ3", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 JQ2", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 LB1", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 ME4", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 MK5", -- AmorGroupPha (NEA-MCA)
		"Sol/2022 UC22", -- AmorGroupPha (NEA-MCA)
		"Sol/2023 BY9", -- AmorGroupPha (NEA-MCA)
		
		"Sol/2023 FG14", -- AmorGroupPha (NEA-ECA)
		"Sol/2023 MG6", -- AmorGroupPha (NEA-MCA)
		"Sol/2023 MN5", -- AmorGroupPha (NEA-MCA)
	}
}